<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.html.knockout">
    <module_version install_time="1415656177973" last="true" origin="installer" specification_version="1.6.1">
        <file crc="2460442410" name="config/Modules/org-netbeans-modules-html-knockout.xml"/>
        <file crc="1229404504" name="modules/locale/org-netbeans-modules-html-knockout_ja.jar"/>
        <file crc="3351364472" name="modules/locale/org-netbeans-modules-html-knockout_pt_BR.jar"/>
        <file crc="2872326208" name="modules/locale/org-netbeans-modules-html-knockout_ru.jar"/>
        <file crc="1932525639" name="modules/locale/org-netbeans-modules-html-knockout_zh_CN.jar"/>
        <file crc="1786910028" name="modules/org-netbeans-modules-html-knockout.jar"/>
    </module_version>
</module>
